import { defineConfig } from 'vite'
import react from '@vitejs/plugin-react'

// https://vite.dev/config/
export default defineConfig({
  plugins: [react()],
  define: {
    __VITE_API_BASE_URL__: "import.meta.env.VITE_API_BASE_URL",
  },
  css: {
    modules: {
      localsConvention: "camelCase",
    }
  },
})
